/* CSS Document */
.action_top_button {
	display:inline-block; 
	margin-top:30px;
}

.breadcrumbs {
	display:inline-block;
	padding-bottom:10px;
	padding-bottom:15px;
}

.breadcrumbs li {
	display:inline-block;
	color:#AD9291;
	font-size:13px;
	font-weight:500;
}

.breadcrumbs li .sep {
	display:inline-block;
	padding-left:7px;
	padding-right:7px;
}

.breadcrumbs li a {
	color:#AD9291;
}

.action_boxes {
	width:1120px;
	margin:auto;
	padding-bottom:140px;
}

.action_boxes.two_column {
	max-width:750px;
}

.action_boxes .action_box {
	width:calc(33.33333333333333% - 12px);
	float:left;
}

.action_boxes.two_column .action_box {
	width:calc(50% - 12px);
	float:left;
	margin:6px;
}

.action_boxes .action_box .top_box {
	height:370px;
	display:table;
	width:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	text-decoration: none;
}

.action_boxes.two_column .action_box .top_box {
	position:relative;
}

.action_boxes.two_column .action_box .top_box:before {
	content:'';
	width:100%;
	height:100%;
	left:0;
	top:0;
	background:#000000;
	opacity:0.1;
	position:absolute;
}

.action_boxes .action_box#action_box_1 .top_box {
	background-image:url('/design/bg_action_box_1.jpg');
}
.action_boxes .action_box#action_box_2 {
	margin-left:18px;
	margin-right:18px;
}
.action_boxes .action_box#action_box_2 .top_box {
	background-image:url('/design/bg_action_box_2.jpg');
}
.action_boxes .action_box#action_box_3 .top_box {
	background-image:url('/design/bg_action_box_3.jpg');
}

.action_boxes .action_box .top_box .top_box_content {
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align:middle;
	font-size: 30px;
	line-height: 40px;	
	color: #FFFFFF;
	position:relative;
}

.action_boxes .action_box .list li {
	padding-top:9px;
	padding-bottom:9px;
}

.action_boxes .action_box .list li a {
	color: #666666;
	text-decoration:none;
	
	transition:all 0.3s;
}

.action_boxes .action_box .list li a:hover {
	text-decoration:underline;
}

.action_boxes .action_box .list {
	list-style-type: none;
	font-size: 15px;
	line-height: 18px;	
	color: #666666;
	padding-top:30px;
}

.box_content .white_box {
	background:transparent;
	box-shadow:none;
	margin-bottom:0;
}

.box_content .white_box .absolute_img {
	left:0;
	top:-50px;
	width:450px;
	object-fit:cover;
}

.box_content .white_box .absolute_img img {
	width:100%;
}

.box_content .white_box .right_content {
	padding-left:520px;
	text-align:left;
	padding-top:65px;
	padding-bottom:80px;
}

.box_content .white_box .right_content .button {
	margin-top:50px;
}

.box .box_content .activity_detail {
	max-width:800px;
	margin:auto;
	text-align:left;
	padding-top:6px;	
}

.box .box_content .activity_detail img {
	height:360px;
	object-fit:cover;
	width:100%;
}

.box .box_content .activity_detail .activity_detail_text {
	padding-top:30px;
	padding-bottom:50px;
}

.box .box_content .activity_detail .activity_detail_text .button {
	margin-top:20px;
}

.box .box_content .activity_detail p {
	max-width:800px;
	text-align:left;
	padding-bottom:10px;
	padding-top:0;
}

.box .box_content .other_activities h2{
	font-size:40px;
	padding-bottom:20px;
}
